<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Document</title>
    <!---  Estilos  --->
    <link rel="stylesheet" href="css/estilos.css">
    <!---  css del bootstrap  --->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!---  Font awesome  --->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>
<body>
  
   <nav class="navbar  navbar-expand-md navbar-inverse navbar-static-top">
        <div class="container">
            <a class="navbar-brand h3-color-nav d-flex" href="/">
                <img src="https://upload.wikimedia.org/wikipedia/en/5/5f/Lexus_F-division_logo.png" alt="" width="100px" height="50px">    
                <h3 class="ml-3">Faby</h3>
            </a>
            <button class="navbar-toggler bg-dark" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
				
            </button>
            <div class="collapse navbar-collapse" >
                <ul class="navbar-nav ml-auto ul-li-color-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">FEATURES</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">VIDEO</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="#">CLIENTS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">PLANS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">FAQ</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <!---  Seccion Izquierda  --->
            <div class="col-md-6">
                <div class="contenedor-formulario">
                     <div class="d-flex">
                         <div>
                             <p class="p1">Sign Up Now</p>
                             <p class="p2 text-center">Fill in the below to get instant access.</p>
                        </div>
                     <div>
                        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSde1Sq6oQJiFqNA1Zrnb-tm8gK6ZSkuJl3YxpcY9p56SzWMYtkHw" alt="" width="70px" class="img-responsive ml-4">
                     </div>
                     </div>
                    <!---  FORMULARIO  --->
                    <form action=""  >
                        <input type="text" class="form-control mb-2" placeholder="Firs Name">
                        <input type="text" class="form-control mb-2" placeholder="Last Name">
                        <input type="text" class="form-control mb-2 " placeholder="Email">
                        <textarea name="" class="form-control mb-2" id=""  placeholder="About yourself"></textarea>
                        <input type="submit" class="form-control " id="boton-formulario" value="Sign me up!">
                        <p class="p3">By registering to our course using this form. you agree to our <span style="color:#ff6c00;">Terms and Conditions</span></p>
                    </form>
                </div>
            </div>
            <!---  Seccion derecha --->
            <div class="col-md-6">
               <div class="contenedor-derecha">
                   <h1 class="text-center">Register To Our Course</h1>
                   <p class="text-center mt-3">We have been working very hard to create the new version of our course. It comes with a lot of new features. Check It out now</p>
                   <div class="d-flex justify-content-center">
                       <a href="#" class=" mt-4" id="our-prices">Our Prices <i class="fa fa-angle-right"></i></a>
                       <a href="#" class=" mt-4 ml-2" id="learn-more">Learn More <i class="fa fa-lightbulb"></i></a>
                   </div>
               </div>
            </div>
        </div>
    </div>
    
    <!---  scripts  --->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>